.homeHero__slider, .homeHero__slide {
  position: relative;
  height: 440px;
}
.homeHero__bg {
  position: absolute;
  inset: 0;
  z-index: 2;
}
.homeHero__bg::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 3;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(44, 39, 41, 0.7)), to(rgba(44, 39, 41, 0.7)));
  background: linear-gradient(0deg, rgba(44, 39, 41, 0.7) 0%, rgba(44, 39, 41, 0.7) 100%);
}
.homeHero__bg-img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.homeHero__container {
  padding-top: clamp(20px, 7vw, 50px);
  padding-bottom: clamp(40px, 8vw, 80px);
  height: 100%;
}
.homeHero__content {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.homeHero__block {
  width: 100%;
  max-width: 860px;
}
.homeHero__label {
  margin-bottom: clamp(8px, 3vw, 30px);
}
.homeHero__title {
  margin-bottom: clamp(12px, 3vw, 30px);
  color: var(--white);
}
.homeHero__text {
  margin-bottom: clamp(20px, 4.5vw, 50px);
  max-width: 740px;
  color: var(--light-gray);
}
.homeHero__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 20px;
}
.homeHero__buttons .btn-call {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.homeHero__manager {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.homeHero__manager ._container {
  padding-top: 0;
  padding-bottom: clamp(25px, 4vw, 40px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.homeHero__pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.homeHero__pagination .swiper-pagination-bullet {
  margin: 0 !important;
  width: 24px;
  height: 4px;
  border-radius: 5px;
  background: var(--gray);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.homeHero__pagination .swiper-pagination-bullet-active {
  width: 48px;
  background: var(--orange);
}
.homeHero__navigation {
  display: none;
  gap: 10px;
}
.homeHero__fraction {
  width: 110px;
  height: -webkit-fill-available;
  height: -moz-available;
  height: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50px;
  border: 1px solid var(--orange);
  background: rgba(239, 127, 26, 0.2);
  font-size: clamp(14px, 2.5vw, 16px);
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: var(--orange);
}

@media (min-width: 501px) {
  .homeHero__buttons {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .homeHero__buttons .btn-call {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
  }
}
@media (min-width: 601px) {
  .homeHero__slider, .homeHero__slide {
    height: 540px;
  }
}
@media (min-width: 801px) {
  .homeHero__slider, .homeHero__slide {
    height: 640px;
  }
  .homeHero__navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (min-width: 1201px) {
  .homeHero__slider, .homeHero__slide {
    height: 720px;
  }
  .homeHero__text {
    max-width: 640px;
  }
}